cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From cass savy <casss...@gmail.com>
Subject DSE 5.0 Upgrade
Date Thu, 11 May 2017 05:50:52 GMT
Team,

1. What is the stable version for DSE 5.0 to upgrade from DSE 4.8.x?

2. Is anybody switched to using DSE Unified auth model which enfores to use
one auth policy as primary and other secondary?

3. Do I need to use multi-auth/DSE Unified auth for me upgrade to DSE 5.0
or higher?
    Our old clusters are using internal authentication and we learnt that
we have to go with DSE Unifiedauth model as part of upgrade?

4. Does anybody migrate from Java driver to Datastax enterprise Java driver
1.1 or 1.2 recently which will be only driver that will support DSE 5.0 and
above and new auth policies added by DSE?

Or

Has anybody made Java driver version 3.2 work with DSE 5.0 or 5.1?

4. For AWS, what is prod recommended AMI with CentOS and for DSE 5.x
versions?

Mime
View raw message